uuid: 85cc2a14-7008-4248-82bf-503226d66d8c
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.link
id: block_content.link.info
field_name: info
entity_type: block_content
bundle: link
label: 'Description du bloc'
description: 'Une brève description de votre bloc.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
